:mod:`io.io_gdal` --- Geospatial Data Abstraction Library
=============================================================

The :mod:`io.io_gdal` and :mod:`io.extract_metadata` modules provide convenience wrappers to GDAL.

.. versionadded:: 0.1.0

.. automodule:: plio.io.io_gdal
   :synopsis: GDAL wrapper
   :members:

.. automodule:: plio.io.extract_metadata
   :synopsis: Metadata parsing
   :members:
